首页 新闻 搜索 专区 学院

使用quasar dev的时候出现Missing .babelrc file...

1
悬赏园豆:10 [已关闭问题] 关闭于 2020-01-09 10:14

在使用quasar框架,quasar dev运行
出现Missing .babelrc file...的问题,导致无法运行

Chen_Jun的主页 Chen_Jun | 菜鸟二级 | 园豆:206
提问于:2020-01-08 17:28
< >
分享
所有回答(1)
1

请问博主怎么解决的,我也遇到这样的问题

稀里糊涂的Iter | 园豆:202 (菜鸟二级) | 2020-08-17 11:50

quasar 脚手架版本的问题,安装最新版本的quasar即可解决
$ yarn global add @quasar/cli

或者

$ npm install -g @quasar/cli

支持(1) 反对(0) Chen_Jun | 园豆:206 (菜鸟二级) | 2020-08-19 15:39
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册